WordPress 3.5.1 Lightbox Plus RCE

This exploit is Copyright (C) 2007-2017 DSquare Security, LLC.


Description: Remote Code Execution in the Wordpress core using maybe_unserialize() and the simple_html_dom_node class
Family: Remote Command Execution
Bugtraq ID:
CVE ID:
VULNDB ID: VULNDB-147811

Back to Exploits

Share :   Facebook   Twitter   Google+